@import "custom";
@import "~bootstrap/scss/bootstrap";

section {
	min-height: 500px;
	padding: 20px 0;
}

.card-img-top {
	max-width: 200px;
	margin: 0 auto;
	height: 200px;
}

.navbar-dark {
	background-color: rgba(0, 123, 255, 0);
  	transition: background-color .5s;

  	a {
  		color: #FFFFFF;
  	}
}

.opaque {
	background-color: rgba(0, 123, 255, 1);
  	transition: background-color .5s;
}

.navbar-toggler,
.navbar-toggler:focus {
	border: none !important;
	outline: none !important;
}

#navbarToggle a {
	color: #FFFFFF;
}